@charset "utf-8";
.tip, .note, .red-box {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #D55555;
	padding: 16px;
	display: block;
	margin-top: 10px !important;
	border-radius: 9px;
	text-transform: none;
	border: 1px solid;
	box-shadow: 0px 0px 20px #999;
	border-color: #FFFFFF;
}

.yellow-box {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	background-color: #FFFFCC;
	padding: 16px;
	display: block;
	margin-top: 10px !important;
	border-radius: 9px;
	text-transform: none;
	border: 1px solid;
	box-shadow: 0px 0px 20px #999;
	border-color: #000000;
	font-style: italic;
}
     /* BeginOAWidget_Instance_2512022: #aquabutton */

        @font-face {
            font-family: 'HighlandGothicFLFRegular';
             
            src: local('HighlandGothicFLF Regular'), local('HighlandGothicFLF')   ;
            src: local('HighlandGothicFLF Regular'), local('HighlandGothicFLF')   ;
        }

        #aquabutton.button {
            width: 200px;
            height: 20px;
            padding: 5px 16px 3px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border: 1px solid #ccc;
            position: relative;
            /* Label */
            /* Label */
            font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
            font-size: 12px;
            color: #fff;
            font-color: #ababab;
            text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
            text-align: center;
            vertical-align: center;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
        }

        #aquabutton.aqua {
            background-color: rgba(60, 132, 198, 0.8);
            background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
            border-top-color: #009900;
            border-right-color: #00ff00;
            border-left-color: #00ff00;
            border-bottom-color: #00ff00;
            -webkit-box-shadow: #333333 0px 10px 16px;
            -moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
        }

        #aquabutton .button .glare {
            position: absolute;
            padding: 8px 0;
        }

        #aquabutton.button .glare {
            position: absolute;
            align: center;
            -webkit-border-radius: 05px;
            -moz-border-radius: 05px;
            height: 18px;
            width: 200px;
            background-color: rgba(255, 255, 255, 0.25);
            background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
        }

        #aquabutton.button:hover {
			  
            text-shadow: rgb(255, 255, 255) 0px 0px 5px;
        }


        /* EndOAWidget_Instance_2512022 */
